Subject: bug#2497: 23.0.91; Fails to read UTF-8 on Windows2k

From: Uwe Siart <[email-masked]>
Date: Sat, 28 Feb 2009 10:47:44 +0100

Richard M Stallman <[email-masked]> writes:

> Please don't call that system "Win"--that name implies praise.

How right you are. Forgive me my trespasses. In my own defence I have to
say that I never thought of W2k as the "system". My system is Emacs and
I'm very comfortable with it. W2k is its boot loader. The boot loader
does not become noticeable too much. I never understood, however, why
this boot loader takes up a whole CD.

-- 
Uwe